.projects {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	align-items: center;
	padding-top: 60px;
}

.projects h1 {
	font-size: 30px;
	font-family: Roboto;
	margin-bottom: 10px;
}

.projects h3 {
	font-size: 25px;
	font-family: Roboto;
	margin: 20px 0;
}

.projects p {
	margin: 15px 0px;
	text-align: justify;
	font-family: Roboto;
	font-size: 18px;
}

.projects__content {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 70%;
}

.projects hr {
	width: 50%;
}

.projects hr:last-child {
	width: 100%;
}

@media only screen and (max-width: 480px) {

	.projects h1 {
		font-size: 15px;
	}

	.projects h3 {
		font-size: 14px;
	}

	.projects p {
		font-size: 12px;
	}

	.projects__content {
		max-width: 90%;
	}

}